package com.ruoyi.system.domain;

public class HeartbeatResponse {
    private Long timestamp;
    private String status;

    public HeartbeatResponse(Long timestamp, String status) {
        this.timestamp = timestamp;
        this.status = status;
    }

    // getter和setter
    public Long getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(Long timestamp) {
        this.timestamp = timestamp;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
